html, body {
    height: 100%;
}

body {
    background: url('img/1920x1080-Desktop-Screen@2x.png') no-repeat center fixed;
    background-size: cover;
}

.main {
    height: 100%;
    width: 100%;
}

.logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.buttonArea {
    position: absolute;
    top: 85%;
    width: 100%;
}

.m-buttonArea {
    position: absolute;
    top: 70%;
    width: 100%;
}

.btnlink {
    height: 25px;
    width: 100%;
    background-color: rgba(0,0,0,.7);
    color: white;
    border-radius: 15px;
    text-align: center;
    border: none;
    font-family: 'Crimson Text', serif;
    font-family: 'Lora', serif;
}

.m-btnlink {
    margin-top: 15%;
    height: 25px;
    width: 100%;
    background-color: rgba(0,0,0,.7);
    color: white;
    border-radius: 15px;
    text-align: center;
    border: none;
    font-family: 'Crimson Text', serif;
    font-family: 'Lora', serif;
}

.copyright {
    position: absolute;
    top: 90%;
    color: white;
    font-size: 10px;
    font-family: 'Crimson Text', serif;
    font-family: 'Lora', serif;
    text-align: center;
}